local fn = _gn(0x97E18E7C098626DE)
--- CHAL_MISSION_ADD_GOAL_PROGRESS_INT
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ChalMissionAddGoalProgressInt(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
